portals-jetspeed-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ICM S CP guest 5 <ICM-S-CP.gues...@icn.siemens.de>
Subject RE: Packages for developing Porlet
Date Wed, 17 Oct 2001 08:54:23 GMT
Hi,

your installation isn't good. There must be more libraries in your lib directory.
I also have a classes directory containing all jetspeed files.
Which version did you install?

I'am using 1.32a dev version and everything is fine (after some manual configurations/modifications)

Andreas



-----Original Message-----
From: quoc nguyen [mailto:qhnguyen@cxf.co.jp]
Sent: Mittwoch, 17. Oktober 2001 06:49
To: jetspeed-dev@jakarta.apache.org
Subject: Packages for developing Porlet


Hi all,
I'm new to JetSpeed, I installed Tomcat/JetSpeed in my local Windows 2000 PC and I need to
build Porlet, there's a need of ecs.jar, turbine.jar and jetspeed-1.3a1.jar. But I can not
find these packages under my JetSpeed home directory. Under <JetSpeed home>\WEB-INF\lib,
there is only hsql.jar. I don't know if my installation is good?
Please inform me where I can get these packages.
Thanks in advance for any helps
Quoc

---------------------------------------------------------------------
To unsubscribe, e-mail: jetspeed-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: jetspeed-dev-help@jakarta.apache.org


Mime
View raw message